Bug 124299 - Document the Redaction Process and Commands
Summary: Document the Redaction Process and Commands
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
6.3.0.0.alpha0+
Hardware: All All
: medium normal
Assignee: Olivier Hallot
URL:
Whiteboard: target:6.4.0
Keywords:
Depends on:
Blocks: HelpGaps-NewFeatures Redaction
  Show dependency treegraph
 
Reported: 2019-03-23 18:06 UTC by Muhammet Kara
Modified: 2019-08-12 12:07 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Muhammet Kara 2019-03-23 18:06:10 UTC
As seen in bug 124298, this needs to be documented to avoid confusions.
Comment 1 Muhammet Kara 2019-05-28 19:19:16 UTC
I have added some content to the LibreOffice 6.3 Release Notes regarding this feature: https://wiki.documentfoundation.org/ReleaseNotes/6.3#New_Feature:_Redaction

I tried to make it usable also as a user documentation, and ref for help pages.

@olivier: Maybe we can add it to 6.3 user guides?
Comment 2 Olivier Hallot 2019-05-28 19:28:31 UTC
To help to fix this bug:

Please follow the instructions of

https://documentation.libreoffice.org/en/join-the-documentation-team/update-help-contents/

in "The easy way" section.

Use wiki page contents indicated in comment#0. Plenty of info.
Comment 3 Commit Notification 2019-07-11 12:39:34 UTC
Olivier Hallot committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/+/965724a89fb88f693e85da64a1e8b6a1556d373c%5E%21

tdf#124299 Redaction Help page
Comment 4 Xisco Faulí 2019-08-12 11:54:22 UTC
A polite ping to Olivier Hallot,
Is this bug fixed? if so, could you please close it as RESOLVED FIXED ? Otherwise, Could you please explain what's missing?
Thanks